Bug 249379 - devel/jenkins-lts: Update to 2.249.1
Summary: devel/jenkins-lts: Update to 2.249.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-17 00:52 UTC by Greg Fitzgerald
Modified: 2020-09-22 13:00 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
jenkins-lts.diff (865 bytes, patch)
2020-09-17 00:52 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2020-09-17 00:52:25 UTC
Created attachment 218012 [details]
jenkins-lts.diff

This is a security fix release.

https://www.jenkins.io/security/advisory/2020-08-12/

https://www.jenkins.io/changelog-stable/
Comment 1 commit-hook freebsd_committer 2020-09-22 12:58:02 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 22 12:57:50 UTC 2020
New revision: 549584
URL: https://svnweb.freebsd.org/changeset/ports/549584

Log:
  devel/jenkins-lts: Update to 2.249.1

  PR:		249379
  Submitted by:	Greg Fitzgerald <gregf@beastie.tech>

Changes:
  head/devel/jenkins-lts/Makefile
  head/devel/jenkins-lts/distinfo
Comment 2 Steve Wills freebsd_committer 2020-09-22 13:00:05 UTC
Committed, I think the security issue was covered in 2.235.5 (r545176). Thanks!